<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="language" value="en_US"/>
    <config name="lenovo_usage_statistics_menu" value="yes"/>
    <config name="timezone" value="Asia/Nicosia"/>
    <config name="regional_specialty_apk" value="PlayGames"/>
    <config name="remove_apk" value="YouTubeKids;AmazonMusic"/>
    <!--MAPLE-8917,huzewei1,wt,modify,20221021,modify,add AmazonMusic Radio in remove_apk of CY-->
</list>
